/*定义字体*/
@font-face {
    font-family: menu;
    src: url("/website/en-us/src/assets/font/menu.otf");
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: title;
    src: url("/website/en-us/src/assets/font/title.otf");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: info;
    src: url("/website/en-us/src/assets/font/info.otf");
    font-weight: normal;
    font-style: normal;
}

@media (min-width: 768px) {
    .navbar-header {
        float: unset;

    }
}

@media (min-width: 1200px) {
    .navbar-header {
        float: left;
    }
}

body,
html {
    overflow-x: hidden;
}

a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

.container-1k-full {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}


.img-click{
    cursor: pointer;
}

.head {
    max-width: 1920px;
    height: 100px;
    background: url("/website/en-us/src/assets/img/head-background.png") no-repeat;
    background-size: 100% 100%;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
}

.menu-group {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.menu {
    height: 22px;
    font-size: 18px;
    font-family: menu;
    font-weight: 400;
    color: #919191;
    line-height: 22px;
    cursor: pointer;
}


.top {
    width: 100%;
    max-width: 1920px;
    height: 400px;
    background: url("/website/en-us/src/assets/img/satellite-bg-1.png") no-repeat;
}

.mid {
    width: 100%;
    max-width: 1920px;
    height: 2552px;
    background: url("/website/en-us/src/assets/img/satellite-bg-2.png") no-repeat;
}

.body-top {
    width: 100%;
    max-width: 1430px;
    height: 2311px;
    background: url("/website/en-us/src/assets/img/beyond.png") center center;
    margin: 0 auto;
    position: absolute;
    top: 240px;
}

ul {
    list-style: none;
}

.foot {
    width: 100%;
    height: 331px;
    background: rgba(110, 128, 182, 0.2);
    margin-top: -331px;
}

.top-first {
    position: absolute;
    padding-top: 160px;
}

.top-title {
    float: left;
    width: 484px;
    height: 60px;
    font-size: 50px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 60px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.top-info {
    float: right;
    width: 563px;
    height: 25px;
    font-size: 20px;
    font-family: info;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 25px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
    position: absolute;
    bottom: 0;
    right: 0;
}

.beyond {
    position: absolute;
    margin-top: 135px;
}

.astronaut-float {
    position: absolute;
    animation: seconddiv 5s infinite;
    margin-left: 530px;
    margin-top: 240px;
}

@keyframes seconddiv {
    0% {
        top: 30px;
    }
    50% {
        top: 0
    }
    100% {
        top: 30px
    }
}


.beyond-title {
    margin: 60px auto;
    width: 494px;
    height: 96px;
    font-size: 80px;
    font-family: Bonkers;
    color: #FFFFFF;
    line-height: 96px;

}

.beyond-title-2 {
    margin: 30px auto;
    width: 1034px;
    height: 50px;
    font-size: 20px;
    font-family: info;
    font-weight: normal;
    color: #D6DCE5;
    line-height: 25px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.75);
}

.total-card {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.card {
    width: 620px;
    height: 240px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 16px;
    backdrop-filter: blur(10px);
    cursor: pointer;
}

.card:hover {
    width: 620px;
    height: 240px;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 16px;
    border: 1px solid rgba(255, 255, 255, 0.85);
    backdrop-filter: blur(10px);
}

.card-title {
    padding-top: 20px;
    margin: 0 auto;
    font-size: 23px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 29px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.card-info {
    text-align: center;
    padding-top: 20px;
    margin: 0 auto;
    width: 570px;
    height: 131px;
    font-size: 18px;
    font-family: info;
    font-weight: normal;
    color: #D6DCE5;
    line-height: 26px;
}

.last {
    width: 741px;
    height: 326px;
    float: right;
}

.last-one {
    font-size: 60px;
    font-family: Bonkers;
    color: #FFFFFF;
    line-height: 72px;
}

.last-two {
    padding-top: 20px;
    font-size: 24px;
    font-family: title;
    font-weight: normal;
    color: #FFFFFF;
    line-height: 29px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

.last-three {
    padding-top: 20px;
    font-size: 18px;
    font-family: title;
    font-weight: normal;
    color: #D6DCE5;
    line-height: 26px;
    opacity: 0.8;
}

a {
    text-align: center;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
    text-decoration: underline;
}

a:hover {
    color: black;
    text-decoration: underline;
}

.buttom {
    height: 90px;
    background: rgba(144, 160, 208, 0.2);
    z-index: 999;
    position: absolute;
    top: 2862px;
}

.buttom-title {
    font-size: 16px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 19px;
}

.buttom-item {
    font-size: 14px;
    font-family: Novecento-Normal, Novecento;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 17px;
    display: flex;
    justify-content: space-around;
    margin: 0 auto;
    cursor: pointer;
}

.copyright {
    opacity: 0.2;
    margin-top: 10px;
}

li:hover .dropdown-menu {display: block;}

.copyright-info {
    text-align: center;
    height: 21px;
    font-size: 16px;
    font-family: MicrosoftYaHeiUI;
    color: #FFFFFF;
    line-height: 21px;
}
